<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.PieceworkActivity"
    android:background="@color/info"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="2dp"
        android:layout_marginBottom="5dp"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/back"
            android:layout_width="32dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:background="@drawable/ic_baseline_chevron_left_24" />
        <TextView
            android:text="计件宝"
            android:layout_gravity="center"
            android:textStyle="bold"
            android:textColor="@color/black"
            android:textSize="18sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
    </LinearLayout>
    <LinearLayout
        android:layout_margin="20dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="3"
        android:background="@drawable/style_login_corner"
        android:orientation="vertical">
        <TextView
            android:id="@+id/user_name"
            android:gravity="center_horizontal"
            android:singleLine="true"
            android:textSize="11sp"
            android:textStyle="bold"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="10dp"
            android:textColor="@color/dark_gray"
            android:text="欢迎您:"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <TextView
            android:gravity="center_horizontal"
            android:singleLine="true"
            android:textSize="11sp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="10dp"
            android:textColor="@color/dark_gray"
            android:text="扫描二维码开始计件工作"
            android:layout_width="match_parent"
            android:layout_height="20dp"/>
        <ImageView
            android:id="@+id/QRCode"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"/>
    </LinearLayout>
    <LinearLayout
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="20dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="2"
        android:background="@drawable/style_login_corner"
        android:orientation="vertical">
        <LinearLayout
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:orientation="horizontal">
            <TextView
                android:textColor="@color/dark_gray"
                android:gravity="center_horizontal"
                android:singleLine="true"
                android:textSize="18sp"
                android:layout_margin="8dp"
                android:text="今日工作总件："
                android:layout_width="wrap_content"
                android:layout_height="20dp"/>
        </LinearLayout>
        <TextView
            android:id="@+id/num"
            android:layout_marginTop="50dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/black"
            android:textSize="50sp"
            android:layout_gravity="center_horizontal"
            android:text=""/>
    </LinearLayout>
</LinearLayout>